=== debian/control ===
Source: pem
Section: misc
Priority: optional
Maintainer: David da Silva Polverari <polverari@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/pem/
Vcs-Browser: https://salsa.debian.org/debian/pem
Vcs-Git: https://salsa.debian.org/debian/pem.git

Package: pem
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Description: command line personal expense manager
 This is a handy tool to help you keep track of your personal income
 and expenses. It is a command line alternative to other personal
 finance and money managers.
 .
 On GNU/Linux and other Unix-like systems, Pem works by storing the
 details in a CSV file placed in the ~/.pem directory under your $HOME
 directory. Each such file is named after the current month, and is
 automatically created by Pem when you enter the first  record for a
 month. It is not advisable to edit these files by hand.
