=== debian/watch ===
version=4

opts="pgpsigurlmangle=s%$%.sig%" https://ftp.gnu.org/gnu/pem/pem-([\d\.]+)\.tar\.gz debian uupdate
